dolphin-emu-master (5.0.16238-2) unstable; urgency=medium

  * New GIT Release 23508cafb2a3d92051c30945695ad7f6557f9070

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 08 Apr 2022 12:48:45 +0400

dolphin-emu-master (5.0.16238-1~retrogames) jammy; urgency=medium

  * New GIT Release 23508cafb2a3d92051c30945695ad7f6557f9070

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 08 Apr 2022 11:45:34 +0400

dolphin-emu-master (5.0.15920-2~retrogames) jammy; urgency=low

  * New GIT Release 7b8e846d0ab1a95c4070c3d89e38180895e536c6

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 30 Jan 2022 00:42:45 +0400

dolphin-emu-master (5.0.15920-1~retrogames) jammy; urgency=low

  * New GIT Release 7b8e846d0ab1a95c4070c3d89e38180895e536c6

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 30 Jan 2022 00:39:35 +0400

dolphin-emu-master (5.0.15920-1~retrogames) focal; urgency=low

  * New GIT Release 7b8e846d0ab1a95c4070c3d89e38180895e536c6

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 24 Jan 2022 23:24:23 +0400

dolphin-emu-master (5.0.15920-1~retrogames) unstable; urgency=low

  * New GIT Release 7b8e846d0ab1a95c4070c3d89e38180895e536c6

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 21 Jan 2022 20:51:18 +0400

dolphin-emu-master (5.0.15360-2~retrogames) focal; urgency=low

  * Disable mGBA support

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 17 Oct 2021 18:05:46 +0400

dolphin-emu-master (5.0.15360-1~retrogames) focal; urgency=low

  * New GIT Release 13985b774e595f694dca39b211831c46577ea08a

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 17 Oct 2021 17:49:07 +0400

dolphin-emu-master (5.0.14344-1~retrogames) focal; urgency=low

  * New GIT Release 3e1a25ead050554add154efcc236e1f7a9d427e9

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 18 Jun 2021 13:59:46 +0400

dolphin-emu-master (5.0.13607-2~retrogames) focal; urgency=low

  * New GIT Release abc5d6c0d274345d33ad41f685bfc5fbc3bc5b71

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 08 Feb 2021 20:02:27 +0400

dolphin-emu-master (5.0.13607-1~retrogames) unstable; urgency=medium

  * New GIT Release abc5d6c0d274345d33ad41f685bfc5fbc3bc5b71

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 08 Feb 2021 14:05:10 +0400

dolphin-emu-master (5.0.13262-1~retrogames) focal; urgency=low

  * New GIT Release c582fb098d1e4c32159e2afbeec3f4f012752914 

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 20 Dec 2020 23:10:45 +0400

dolphin-emu-master (5.0.13262-1~retrogames~bpo10+1) unstable; urgency=medium

  * New GIT Release c582fb098d1e4c32159e2afbeec3f4f012752914

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 20 Dec 2020 22:10:11 +0400

dolphin-emu-master (5.0.12835-1~retrogames~bpo10+1) unstable; urgency=medium

  * New GIT Release 47059f63884679fbe75af896724bcc687ea91750
   * Build with system liblzma 

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 20 Oct 2020 19:42:54 +0400

dolphin-emu-master (5.0.12749-1~retrogames~bpo10+1) unstable; urgency=medium

  * New GIT Release 653f89701db560ffe2c9421c81f3b5347c8dc46f 

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 16 Oct 2020 18:58:42 +0400

dolphin-emu-master (5.0.12478-1~retrogames) unstable; urgency=low

  * New GIT Release 4a34b74e6882a20edbcf2399dc8f9b397e62d82a

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 23 Aug 2020 13:31:55 +0400

dolphin-emu-master (5.0.12017-1~retrogames) focal; urgency=low

  * New GIT Release 74b2410d7e3feefe25cd49c16773ea48fc0e2579
   *Upload to Focal

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Thu, 07 May 2020 21:51:31 +0400

dolphin-emu-master (5.0.11107-1~retrogames) bionic; urgency=low

  * New GIT Release 71e3c7ff205544a7fa9d232c64800c8df248352f

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 05 Nov 2019 21:51:56 +0400

dolphin-emu-master (5.0.10912-1~retrogames) bionic; urgency=low

  * New GIT Release 82fd7f576e1dff6b616ff088955c18aa76ed45d5

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 17 Sep 2019 12:48:35 +0400

dolphin-emu-master (5.0.10833-1~retrogames) bionic; urgency=low

  * New GIT Release dd8bc7b3e60642129c955f4f03f498d90ecb2c14

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 13 Aug 2019 17:05:51 +0400

dolphin-emu-master (5.0.10231-1~retrogames) bionic; urgency=low

  * New GIT Release d3c4d278e2a795ab4aadbb6ed1dafcc826c03301

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 20 May 2019 10:21:55 +0400

dolphin-emu-master (5.0.9770-1~retrogames) bionic; urgency=low

  * New GIT Release 7acefe8a289e691517412a7b79ef3bbfd1acb26d

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 16 Mar 2019 22:01:01 +0400

dolphin-emu-master (5.0.9277-1~retrogames) bionic; urgency=low

  * New GIT Release 5c957ec1909b7dcedbe79f2159dbf48d07bfe72c

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 30 Dec 2018 21:22:53 +0400

dolphin-emu-master (5.0.8565-1~retrogames) bionic; urgency=low

  * New GIT Release 15ef7d6fb8288d8447d25db4186615b720e72169

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 13 Aug 2018 15:46:53 +0400

dolphin-emu-master (5.0.8372-1~retrogames) bionic; urgency=low

  * New GIT Release 8c97fb7cd4b165bc871c727faa249251b2ce8b5f

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 08 Jul 2018 13:16:46 +0400

dolphin-emu-master (5.0.7767-5~retrogames) bionic; urgency=low

  * New GIT Release f568e41fac4832b427b0ce290e65a485a790db40

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 27 May 2018 20:45:59 +0400

dolphin-emu-master (5.0.7767-4~retrogames) bionic; urgency=low

  * New GIT Release f568e41fac4832b427b0ce290e65a485a790db40

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 27 May 2018 03:01:24 +0400

dolphin-emu-master (5.0.7767-3~retrogames) unstable; urgency=medium

  * New GIT Release f568e41fac4832b427b0ce290e65a485a790db40

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 27 May 2018 02:48:17 +0400

dolphin-emu-master (5.0.7767-2~retrogames) bionic; urgency=low

  * New GIT Release f568e41fac4832b427b0ce290e65a485a790db40

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 27 May 2018 02:47:14 +0400

dolphin-emu-master (5.0.7767-1~retrogames) unstable; urgency=medium

  * New GIT Release f568e41fac4832b427b0ce290e65a485a790db40

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 26 May 2018 23:56:00 +0400

dolphin-emu-master (5.0.7720-4~retrogames) unstable; urgency=medium

  * New GIT Release a68b8202e11b65cf7aee4345c859b6036144a213

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 26 May 2018 23:03:52 +0400

dolphin-emu-master (5.0.7720-3~retrogames) unstable; urgency=medium

  * New GIT Release a68b8202e11b65cf7aee4345c859b6036144a213

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Thu, 24 May 2018 23:44:34 +0400

dolphin-emu-master (5.0.7720-2~retrogames) unstable; urgency=medium

  * New GIT Release a68b8202e11b65cf7aee4345c859b6036144a213

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Thu, 24 May 2018 23:15:05 +0400

dolphin-emu-master (5.0.7720-1~retrogames) unstable; urgency=medium

  * New GIT Release a68b8202e11b65cf7aee4345c859b6036144a213

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Thu, 24 May 2018 22:58:50 +0400

dolphin-emu-master (5.0.7082-1~retrogames) unstable; urgency=medium

  * New GIT Release c51c044142fd0c91839ddc242d9da6efcbb4a526

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 23 Apr 2018 21:58:05 +0400

dolphin-emu-master (5.0.6681-6~retrogames) xenial; urgency=low

  * New GIT Release 5c83e18fbd3606587e71a7f1cc54e4cf6473609f

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 28 Mar 2018 16:42:18 +0400

dolphin-emu-master (5.0.6681-5~retrogames) xenial; urgency=low

  * New GIT Release 5c83e18fbd3606587e71a7f1cc54e4cf6473609f

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 28 Mar 2018 15:21:35 +0400

dolphin-emu-master (5.0.6681-4~retrogames) xenial; urgency=low

  * New GIT Release 5c83e18fbd3606587e71a7f1cc54e4cf6473609f

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 26 Mar 2018 15:16:38 +0400

dolphin-emu-master (5.0.6681-3~retrogames) xenial; urgency=low

  * New GIT Release 5c83e18fbd3606587e71a7f1cc54e4cf6473609f

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 26 Mar 2018 15:08:22 +0400

dolphin-emu-master (5.0.6681-2~retrogames) bionic; urgency=low

  * New GIT Release 5c83e18fbd3606587e71a7f1cc54e4cf6473609f

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 26 Mar 2018 11:41:25 +0400

dolphin-emu-master (5.0.6467-1~retrogames) bionic; urgency=low

  * New GIT Release d3ef7f0bd5e5f7732263f8289d04eb3a437f3bed

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 12 Mar 2018 02:12:19 +0400

dolphin-emu-master (5.0.6274-2~retrogames) bionic; urgency=low

  * New GIT Release 32d206362fa5bd09037390e204c33e0953852454

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 04 Feb 2018 14:53:11 +0400

dolphin-emu-master (5.0.6152-2~retrogames) bionic; urgency=low

  * New GIT Release dc08b73db19b8d59ec9ba373a4fb8d7d8639c9e3

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Thu, 18 Jan 2018 04:56:18 +0400

dolphin-emu-master (5.0.5798-5~retrogames) bionic; urgency=low

  * New GIT Release 4dc425b9c9d1360109ab86ac4268888d498cb04d

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 10 Nov 2017 16:51:49 +0400

dolphin-emu-master (5.0.5798-4~retrogames) xenial; urgency=low

  * New GIT Release 4dc425b9c9d1360109ab86ac4268888d498cb04d

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 10 Nov 2017 16:29:52 +0400

dolphin-emu-master (5.0.5798-1~retrogames) xenial; urgency=low

  * New GIT Release 4dc425b9c9d1360109ab86ac4268888d498cb04d

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 10 Nov 2017 16:22:19 +0400

dolphin-emu-master (5.0.5408-1~retrogames) xenial; urgency=low

  * New GIT Release 3e47baa40cb86945f4c1bcc43112a67c2cd96b48

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 05 Sep 2017 21:43:16 +0900

dolphin-emu-master (5.0.4788-1~retrogames) xenial; urgency=low

  * New GIT Release 8eb1ddcea8b0ab3798d3e4e50f3e8f17913b5f99

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 25 Jul 2017 04:37:17 +0900

dolphin-emu-master (5.0.3937-1~retrogames) xenial; urgency=low

  * New GIT Release 905232fd2b0f0545e524c4c34859bf62576e43f5

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 28 May 2017 11:37:43 +0900

dolphin-emu-master (5.0.3914-2~retrogames) xenial; urgency=low

  * Fix

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 27 May 2017 17:24:41 +0900

dolphin-emu-master (5.0.3912-1~retrogames) xenial; urgency=low

  * New GIT Release aa33fabded3ad9300fed0e68c2596decefcd65e5

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 27 May 2017 17:03:11 +0900

dolphin-emu-master (5.0.3506-1~retrogames) xenial; urgency=low

  * New GIT Release cb2e7a6cac51a68d2c97a6d5d56f8c1cc28bc56c

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 30 Apr 2017 04:46:41 +0900

dolphin-emu-master (5.0.3170-1~retrogames) xenial; urgency=low

  * New GIT Release f5dcfb157d289980b39a013c9b7f81300435371b

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 31 Mar 2017 16:36:26 +0900

dolphin-emu-master (5.0.2612-1~retrogames) xenial; urgency=low

  * New GIT Release 51136681dfa77c88f548d187c9c7954f0ad6ac32

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 27 Feb 2017 02:24:30 +0900

dolphin-emu-master (5.0.2025-1~retrogames) xenial; urgency=low

  * New GIT Release e41858232dd91cfdfb85df796cfd773680616248

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 23 Jan 2017 12:52:12 +0900

dolphin-emu-master (5.0.1541-1~retrogames) xenial; urgency=low

  * New GIT Release d1defd71df6bc63b46fa6c8caa124954f633fd12

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 26 Dec 2016 07:00:17 +0900

dolphin-emu-master (5.0.1331-2~retrogames) xenial; urgency=low

  * Rebuild

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 14 Dec 2016 20:02:51 +0900

dolphin-emu-master (5.0.1066-2~retrogames) xenial; urgency=low

  * Build for Ubuntu LTS

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 14 Dec 2016 19:57:46 +0900

dolphin-emu-master (5.0.1066-1) unstable; urgency=medium

  * New GIT Release 183f3c375971233213bbc4a222a76c8f3940ebe5
   * Added experimental Vulkan backend

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 15 Oct 2016 14:29:05 +0900

dolphin-emu-master (5.0.595-1) unstable; urgency=medium

  * New GIT Release bdcee1c5856850125aaf0216ae192fd925867a16

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 13 Sep 2016 01:14:35 +0900

dolphin-emu-master (5.0.381-1) unstable; urgency=medium

  * New GIT Release 1ab99ee22c1b6ae1b6d71aef717f277f39045067

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 08 Aug 2016 03:15:51 +0900

dolphin-emu-master (5.0.119-1) unstable; urgency=medium

  * New GIT Release 55ec1b69fcae765dd0336245a1ff2c46133c282b

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 02 Jul 2016 01:30:03 +0900

dolphin-emu (5.0-2) unstable; urgency=medium

  * Build for Debian 8

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 25 Jun 2016 17:16:57 +0900

dolphin-emu (5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Upstream 5.0 branch to unstable.

  * debian/control:
    - Build-Depend on libcurl for analytics.
  * debian/copyright:
    - Exclude Externals/curl and Installer/vcredist
  * debian/rules:
    - Remove -DDOLPHIN_WC hacks.
    - Add -DDISTRIBUTOR option.

 -- James Cowgill <jcowgill@debian.org>  Fri, 24 Jun 2016 11:43:52 +0100

dolphin-emu (5.0~rev9237+dfsg-1) experimental; urgency=medium

  * New upstream development snapshot.

  * debian/control:
    - Use my debian.org email address.
    - Bump standards to 3.9.8 - no changes.
    - Remove mention of Triforce from package description. The 5.0 branch
      hasn't supported Triforce games for some time.
    - Mark dolphin-emu-data as Multi-Arch: foreign.
  * debian/copyright:
    - Remove non-free Externals/d3dx12.
  * debian/dolphin-emu.install:
    - Install upstream provided man page and remove local copy.
    - Install upstream provided udev rules.
    - Install upstream provided .png and .svg icons. (LP: 1575365)
  * debian/patches:
    - Refresh shared gtest patch (version applied upstream does not work on
      Debian systems).
    - Drop remove-shebang-desktop-file.patch - applied upstream.
  * debian/rules, debian/watch:
    - Remove get-orig-source target - use uscan instead.
    - Add compression and repack options to watch file.

 -- James Cowgill <jcowgill@debian.org>  Thu, 28 Apr 2016 10:38:27 +0100

dolphin-emu (5.0~rev8631+dfsg-1) experimental; urgency=medium

  * New upstream snapshot.
    - Upstream abandoned their original attempt at releasing 5.0 and have now
      opted for a feature freeze on the main development branch.
  * Replace non-free debugger icons with free alternatives from MonoDevelop.

  * debian/README.Debian:
    - Rewrite, most of the original content was only relevant to 4.0.
  * debian/control:
    - Switch from polarssl to mbedtls.
    - Use secure Vcs-* URLs.
  * debian/copyright:
    - Remove dead email address of Anders Johansson (ajh@atri.curtin.edu.au).
    - Update for new files since 5.0 rc33.
  * debian/dolphin-emu.menu:
    - Remove per tech-ctte decision (See #741573).

 -- James Cowgill <james410@cowgill.org.uk>  Fri, 08 Jan 2016 22:28:13 +0000

dolphin-emu (5.0~rc33+dfsg-1) experimental; urgency=medium

  * New upstream release candidate.
  * Trigger rebuild to fix undefined soundtouch symbol error (see #799402).

  * debian/copyright:
    - Merge 4.0 branch (remove Boomy theme).
    - Add copyright info to numerous files - Thanks Sérgio Benjamim.
  * debian/dolphin-emu.6:
    - Update for 5.0.

 -- James Cowgill <james410@cowgill.org.uk>  Thu, 01 Oct 2015 11:49:33 +0100

dolphin-emu (5.0~rc27+dfsg-1) experimental; urgency=medium

  * New upstream release candidate.

  * debian/control:
    - Drop armhf and i386 from architecture list. Add arm64.
    - Update build dependencies.
  * debian/copyright:
    - Update for 5.0.
  * debian/dolphin-emu.docs:
    - Install Readme.md instead of Readme.txt.
  * debian/gc-fonts:
    - Remove directory - fonts are now upstream.
  * debian/patches:
    - Drop patches applied upstream.
    - Add patch to allow tests to build against a shared copy of gtest.
    - Add patch to remove shebang from desktop file.
  * debian/rules:
    - Enable running unittests at build time.
  * debian/watch:
    - Only match released versions of dolphin.

 -- James Cowgill <james410@cowgill.org.uk>  Thu, 17 Sep 2015 15:59:13 +0100

dolphin-emu (4.0.2+dfsg2-1) unstable; urgency=medium

  * Remove non-free Boomy theme (Thanks Sérgio Benjamim, Closes: #799320).
  * Remove obsolete google code URLs from debian/copyright.

 -- James Cowgill <james410@cowgill.org.uk>  Thu, 17 Sep 2015 21:30:01 +0100

dolphin-emu (4.0.2+dfsg-2) unstable; urgency=medium

  * Add 10_include_findx11.patch patch to fix FTBFS with CMake 3.2
    (Closes: #793572).

 -- James Cowgill <james410@cowgill.org.uk>  Tue, 28 Jul 2015 11:43:11 +0100

dolphin-emu (4.0.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #535073)

 -- James Cowgill <james410@cowgill.org.uk>  Mon, 09 Feb 2015 10:51:49 +0000
